window.localisation.we = {
  server: 'Gweinydd',
  theme: 'Thema',
  funding: 'Arian fyndio',
  users: 'Defnyddwyr',
  restart: 'Ailgychwyn gweinydd',
  save: 'Save',
  save_tooltip: 'cadw eich newidiadau',
  topup: 'Topup',
  topup_wallet: 'Atodi waled',
  topup_hint: 'Defnyddiwch ID y waled i ychwanegu at unrhyw waled',
  restart_tooltip: 'Ailgychwyn y gweinydd er mwyn i newidiadau ddod i rym',
  add_funds_tooltip: 'Ychwanegu arian at waled.',
  reset_defaults: 'Ailosod i`r rhagosodiadau',
  reset_defaults_tooltip: 'Dileu pob gosodiad ac ailosod i`r rhagosodiadau.',
  download_backup: 'Lawrlwytho copi wrth gefn cronfa ddata',
  name_your_wallet: 'Enwch eich waled %{name}',
  paste_invoice_label: 'Gludwch anfoneb, cais am daliad neu god lnurl *',
  lnbits_description:
    'Yn hawdd iw sefydlu ac yn ysgafn, gall LNbits redeg ar unrhyw ffynhonnell ariannu rhwydwaith mellt, ar hyn o bryd yn cefnogi LND, Core Lightning, OpenNode, LNPay a hyd yn oed LNbits ei hun! Gallwch redeg LNbits i chi`ch hun, neu gynnig datrysiad ceidwad i eraill yn hawdd. Mae gan bob waled ei allweddi API ei hun ac nid oes cyfyngiad ar nifer y waledi y gallwch eu gwneud. Mae gallu rhannu cronfeydd yn gwneud LNbits yn arf defnyddiol ar gyfer rheoli arian ac fel offeryn datblygu. Mae estyniadau yn ychwanegu ymarferoldeb ychwanegol at LNbits fel y gallwch arbrofi gydag ystod o dechnolegau blaengar ar y rhwydwaith mellt. Rydym wedi gwneud datblygu estyniadau mor hawdd â phosibl, ac fel prosiect ffynhonnell agored am ddim, rydym yn annog pobl i ddatblygu a chyflwyno eu rhai eu hunain.',
  export_to_phone: 'Allforio i Ffôn gyda chod QR',
  export_to_phone_desc:
    'Mae`r cod QR hwn yn cynnwys URL eich waled gyda mynediad llawn. Gallwch ei sganio o`ch ffôn i agor eich waled oddi yno.',
  waledi: 'Waledi',
  add_wallet: 'Ychwanegu waled newydd',
  delete_wallet: 'Dileu waled',
  delete_wallet_desc:
    'Bydd y waled gyfan hon yn cael ei dileu, ni fydd modd adennill yr arian.',
  rename_wallet: 'Ailenwi waled',
  update_name: 'Diweddaru enw',
  press_to_claim: 'Pwyswch i hawlio bitcoin',
  Donate: 'Rhoi',
  view_github: 'Gweld ar GitHub',
  voidwallet_active:
    ' Mae VoidWallet yn weithredol! Taliadau wedi`u hanalluogi',
  use_with_caution: 'DEFNYDDIO GYDA GOFAL - mae waled %{name} yn dal yn BETA',
  toggle_darkmode: 'Toglo Modd Tywyll',
  view_swagger_docs: 'Gweld dogfennau API LNbits Swagger',
  api_docs: 'Api docs',
  commit_version: 'fersiwn ymrwymo',
  lnbits_version: 'Fersiwn LNbits',
  Runs_on: 'Yn rhedeg ymlaen',
  credit_hint: 'Pwyswch Enter i gyfrif credyd',
  credit_label: '%{enomination} i gredyd',
  paste_request: 'Gludo Cais',
  create_invoice: 'Creu Anfoneb',
  camera_tooltip: 'Defnyddio camera i sganio anfoneb/QR',
  export_csv: 'Allforio i CSV',
  trafodion: 'Trafodion',
  chart_tooltip: 'Dangos siart',
  pending: 'yn yr arfaeth',
  copy_invoice: 'Copi anfoneb',
  Close: 'cau',
  cancel: 'Canslo',
  scan: 'Sgan',
  read: 'Darllen',
  talu: 'Pay',
  memo: 'Memo',
  date: 'Dyddiad',
  processing_payment: 'Prosesu taliad...',
  not_enough_funds: 'Dim digon o arian!',
  search_by_tag_memo_amount: 'Chwilio yn ôl tag, memo, swm',
  invoice_waiting: 'Anfoneb yn aros i gael ei thalu',
  payment_received: 'Taliad a Dderbyniwyd',
  payment_sent: 'Taliad a Anfonwyd',
  receive: 'derbyn',
  send: 'anfon',
  outgoing_payment_pending: 'Taliad sy`n aros yn yr arfaeth',
  drain_funds: 'Cronfeydd Draenio',
  drain_funds_desc:
    'Cod QR Tynnu`n ôl LNURL yw hwn ar gyfer slurpio popeth o`r waled hon. Peidiwch â rhannu gyda neb. Mae`n gydnaws â balanceCheck a balanceNotify felly efallai y bydd eich waled yn tynnu`r arian yn barhaus o`r fan hon ar ôl y codiad cyntaf.',
  i_understand: 'Rwy`n deall',
  copy_wallet_url: 'Copi URL waled',
  disclaimer_dialog:
    'Swyddogaeth mewngofnodi i`w ryddhau mewn diweddariad yn y dyfodol, am y tro, gwnewch yn siŵr eich bod yn rhoi nod tudalen ar y dudalen hon ar gyfer mynediad i`ch waled yn y dyfodol! Mae`r gwasanaeth hwn yn BETA, ac nid ydym yn gyfrifol am bobl sy`n colli mynediad at arian.',
  no_transactions: 'Dim trafodion wedi`u gwneud eto',
  manage_extensions: 'Rheoli Estyniadau',
  manage_server: 'Rheoli Gweinydd',
  Extensions: 'Estyniadau',
  no_extensions: "Nid oes gennych unrhyw estyniadau wedi'u gosod :(",
  create: 'Crëwyd',
  payment_hash: 'Hais Taliad',
  fee: 'Fee',
  amount: 'swm',
  unit: 'Uned',
  description: 'Disgrifiad',
  expiry: 'dod i ben',
  webhook: 'bachyn we',
  payment_proof: 'prawf taliad'
}
